name: "fungus"
glyph: {char: "P", colour: lightgray}
flags: [fragile, stationary, no_exp_gain, no_threat]
resists: {poison: 1}
holiness: [plant]
will: invuln
attacks:
hd: 8
hp_10x: 2000
ac: 0
ev: 0
intelligence: brainless
speed: 0
size: tiny
shape: fungus
tile_variance: mod
